{{-- primary color : #1d3f5a
 --}}
 
.btn-mariam {
  color: #fff;
  background-color: #d876a5;
  border-color: #d876a5;
}

.btn-mariam:hover {
  color: #fff;
  background-color: #d876a5;
  border-color: #d876a5;
}


.btn-mariam-i {
  color: #fff;
  background-color: #1d3f5a;
  border-color: #1d3f5a;
}

.btn-mariam-i:hover {
  color: #fff;
  background-color: #1d3f5a;
  border-color: #1d3f5a;
}


.btn-mariam-d {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-mariam-d:hover {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-mariam:hover {
  color: #fff;
  background-color: #d876a5;
  border-color: #d876a5;
}

.box.box-mariam{border-top-color:#1d3f5a}
.box.box-mariam-b{
	background-color:#1d3f5a;
	color: #fff;
}

.mariam-background{
  background-color:#1d3f5a;
  color: #fff;
}

.panel-heading-m {
    color: #fff;
    background-color: #1d3f5a;
    border-color: #1d3f5a;
}

.panel-heading-m-2 {
    color: #fff;
    background-color: #d876a5;
    border-color: #d876a5;
}

.about-page-m{
  border: 1px solid #d876a5;
  padding: 10px;
}

.about-page-p-1{
  border: 1px solid #1d3f5a;
  padding: 15px;
  background-color: #1d3f5a;
  border-radius: 50px;
  color: #fff;
}

.about-page-p-2{
  border: 1px solid #d876a5;
  padding: 15px;
  background-color: #d876a5;
  border-radius: 50px;
  color: #fff;
}

.mariam-event-color{
  background: #d876a5;
}

/* .news-grid:nth-child(4n){
  margin-top: 25px;
} */

.news-grid:nth-child(n+4){
  margin-top: 25px;
}

.img-circle{
  border-radius: 40px;
}

.read:hover{
  color: #fff;
  background-color: #d876a5;
  border-color: #d876a5;
}

.read:hover .textcolor,.read:hover .textname{
  color: #fff;
}

.notielement{
  padding: 5px;
  border-bottom: 1px solid #1d3f5a;
  margin-bottom: 5px;
}

.bg-read{
  padding: 5px;
  background-color: #ccc;
}

.radio-has-error{
  border:1px solid rgb(240, 64, 64);
}
